Debian Bug report logs - #695464
live-debconfig: Selecting multiple scripts in the System Configuration dialog fails

version graph

Package: live-debconfig; Maintainer for live-debconfig is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-debconfig is src:live-debconfig.

Reported by: Mike Hommey <mh+reportbug@glandium.org>

Date: Sat, 8 Dec 2012 15:15:01 UTC

Severity: important

Found in version live-debconfig/4.0~a11-1

Fixed in version 4.0~a12-1

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#695464; Package live-debconfig. (Sat, 08 Dec 2012 15:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Hommey <mh+reportbug@glandium.org>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 08 Dec 2012 15:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mike Hommey <mh+reportbug@glandium.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-debconfig: Selecting multiple scripts in the System Configuration dialog fails
Date: Sat, 08 Dec 2012 16:13:32 +0100
Package: live-debconfig
Version: 4.0~a11-1
Severity: important

It fails with the message:
  /bin/live-debconfig: 171: /bin/live-debconfig: /lib/live/debconfig/0010-hostname,: not found

Note the comma.

It does work when only selecting one script.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.6-trunk-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#695464; Package live-debconfig. (Sat, 08 Dec 2012 15:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sat, 08 Dec 2012 15:21:05 GMT) Full text and rfc822 format available.

Message #10 received at 695464@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Mike Hommey <mh+reportbug@glandium.org>
Cc: 695464@bugs.debian.org
Subject: Re: Bug#695464: live-debconfig: Selecting multiple scripts in the System Configuration dialog fails
Date: Sat, 08 Dec 2012 16:18:21 +0100
On 12/08/2012 04:13 PM, Mike Hommey wrote:
> It fails with the message:
>    /bin/live-debconfig: 171: /bin/live-debconfig: /lib/live/debconfig/0010-hostname,: not found

this has been fixed in git yesterday already...

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Marked as fixed in versions 4.0~a12-1. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Dec 2012 07:36:04 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 23 Dec 2012 07:36:05 GMT) Full text and rfc822 format available.

Notification sent to Mike Hommey <mh+reportbug@glandium.org>:
Bug acknowledged by developer. (Sun, 23 Dec 2012 07:36:06 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Jan 2013 07:26:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 15:29:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.